<!-- DO NOT EDIT | GENERATED CONTENT -->

# users activate

Update a user's status to 'active'. Active users can fully interact with the platform

Aliases:

- active

## Usage

```console
coder users activate [flags] <username|user_id>
```

## Description

```console
 $ coder users activate example_user
```

## Options

### -c, --column

|         |                                                    |
| ------- | -------------------------------------------------- |
| Type    | <code>[username\|email\|created at\|status]</code> |
| Default | <code>username,email,created at,status</code>      |

Specify a column to filter in the table.
